* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g_833-gb:after { display: table; content: ''; clear: both; }

.kai_292__dveg { clear: both; }

.gvg-646_c { width: 1000px; margin: 0 auto; }


.i-348_gie
{
	display: block;
}

.i-348_gie:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gvg-646_c
{
	margin-top: 70px;
}

.kdvae-923_gagi 
{
	display: table;
	position: relative;
}



.xzn-637_cp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xzn-637_cp > a
{
	display: block;
	float: left;
}

.xzn-637_cp > a.dajqk_733__cihxs
{
	margin-right: 10px;
}

.xzn-637_cp > a.ts_18-aiase
{
	margin-right: 10px;
}


.xzn-637_cp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xzn-637_cp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xzn-637_cp > a.dajqk_733__cihxs > div > span
{
	background-image: url(../images/FB.png);
}

.xzn-637_cp > a.ts_18-aiase > div > span
{
	background-image: url(../images/X.png);
}

.xzn-637_cp > span.xejfq-843_d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.idvvi_651__b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ry_620-k { background-color: #171717; }

.ry_620-k .s-910_p 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ry_620-k .igdbb-261_omtgi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ry_620-k .igdbb-261_omtgi > .eei_53__qcz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.igdbb-261_omtgi .scxlv_714__oe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xyadr_292__ifn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xyadr_292__ifn > .qbizv_339-ej 
{
	float: right;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg.active > .rhvd_18__jf
{
	visibility: visible;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li
{
	display: block;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a:hover > .c_282__rr > .b_180-fj
{
	 
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .a-763_ptaaa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a:hover > .a-763_ptaaa
{
	text-decoration: underline;
}




.qbizv_339-ej > .f_652-eg > .gck_218__dgd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qbizv_339-ej > .f_652-eg.active > .gck_218__dgd
{
	background: #f5f5f5;
}


.qbizv_339-ej > .f_652-eg > .gck_218__dgd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xyadr_292__ifn .hmbcr-207_ald
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xyadr_292__ifn .hmbcr-207_ald > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xyadr_292__ifn .f_652-eg.active .hmbcr-207_ald > span
{
	color: #171717;
}



.xyadr_292__ifn .temhw_863-cgbx
{
	height: 24px;
	width: 34px;
}

.xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xyadr_292__ifn .f_652-eg.active .temhw_863-cgbx > .shxk_687__vk
{
	border:1px solid #171717;
}

.xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dtk_384__qo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dtk_384__qo > .qmag_718__chb
{
	display: table;
	margin-top: 70px;
}



.dtk_384__qo > .qmag_718__chb > *
{
	display: table-cell;
	vertical-align: middle;
}

.dtk_384__qo > .qmag_718__chb > .omi_646__kxac
{
	width: 440px;
	max-width: 440px;
}

.dtk_384__qo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dtk_384__qo > h1 .bijac_777__ye
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dtk_384__qo > .iaae_457-ybz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.omi_646__kxac > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.omi_646__kxac > .b_492__d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b_492__d.q-597_yg
{
	margin-right: 100px;
}


.b_492__d > h3.uodt_469-aqyic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b_492__d.q-597_yg > h3.uodt_469-aqyic
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.omi_646__kxac > .b_492__d .adh_722-ik
{
	
}


.b_492__d .xd_25-a
{
	display: none;
}


.b_492__d .adh_722-ik.cpcg_477-dz
{
	margin-top: 20px;
}

.b_492__d .adh_722-ik .iam_591__uj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b_492__d.q-597_yg .adh_722-ik .iam_591__uj
{
	font-size: 16px;
	font-weight: normal;
}



.b_492__d .adh_722-ik > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_492__d.q-597_yg .adh_722-ik > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b_492__d .adh_722-ik .ev_57-gpi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b_492__d.q-597_yg .adh_722-ik .ev_57-gpi
{
	max-width: 384px;
	font-size:16px;
}

.b_492__d .mjd_798-mea {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b_492__d.q-597_yg .mjd_798-mea 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kbq_958-dwkig
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kbq_958-dwkig > .gdf_67-an
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kbq_958-dwkig > .gdf_67-an.hfr_917__k
{
	right: -10px;
	top:-10px;
}

.kbq_958-dwkig > .gdf_67-an.gdrl_688__gajw
{
	top:0px;
	right: -20px;
}

.kbq_958-dwkig > .gdf_67-an > .abeba_888__eebhg
{
	display: table-cell;
	vertical-align: middle;
}


.kbq_958-dwkig > .gdf_67-an .ktli-928_r
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kbq_958-dwkig > .gdf_67-an .wl_579__w
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fdibg-650_o > .kbq_958-dwkig > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dtk_384__qo > .qmag_718__chb > .fe_297-snpkb
{
	width: 280px;
}


.fe_297-snpkb > .tni_501__w
{
    font-size: 16px;
    line-height: 180%;
}


.fe_297-snpkb > .tni_501__w > b, .fe_297-snpkb > .tni_501__w > h2, .fe_297-snpkb > .tni_501__w > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fe_297-snpkb > .tni_501__w > ol
{
	padding-left: 20px;
}


main
{
	
}


.j_595__kghay
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.semkl-515_rr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.semkl-515_rr > li
{
	display: inline-block;
}

.semkl-515_rr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.semkl-515_rr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.semkl-515_rr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.semkl-515_rr > li.active > a
{
	color: #545454;
}




.rqlq_413-yj 
{ 
	margin-bottom: 50px; 

}



.rqlq_413-yj > .aoe_186-bgg
{
	 padding: 30px;
	overflow: hidden;
}


.rqlq_413-yj > .aoe_186-bgg:after { display: table; content: ''; clear: both; }




.rqlq_413-yj h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rqlq_413-yj h1 .bijac_777__ye
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rqlq_413-yj h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rqlq_413-yj h2:first-child
{
	padding-top: 0px;
}

.rqlq_413-yj .aoe_186-bgg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rqlq_413-yj .aoe_186-bgg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rqlq_413-yj h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.rqlq_413-yj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rqlq_413-yj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rqlq_413-yj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aoe_186-bgg ul { margin-top: 12px; }


.aoe_186-bgg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aoe_186-bgg ul.clear > li, .aoe_186-bgg ol.clear > li 
{
	clear: both;
}

.aoe_186-bgg ul.clear > li:after, .aoe_186-bgg ol.clear > li:after { display: block; content: ''; clear: both; }


.aoe_186-bgg ul.bfwjc-868_vg
{
	margin-top: 0px !important;
}

.aoe_186-bgg ul.bfwjc-868_vg > li 
{
	margin-left: 0px !important;
}

.aoe_186-bgg ol { margin-left: 20px; margin-top: 12px; }

.aoe_186-bgg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aoe_186-bgg ul.list-recomend
{
	
}

.aoe_186-bgg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aoe_186-bgg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aoe_186-bgg ul.list-recomend > li .dscr_img .date, .aoe_186-bgg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aoe_186-bgg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aoe_186-bgg .gho_121__hgwzc > .bf_928-h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aoe_186-bgg .gho_121__hgwzc > .cu_378-nfto
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.rqlq_413-yj > .aoe_186-bgg.j_595__kghay.rk_585__e 
{
	margin-bottom: 50px;
}


.rqlq_413-yj > .aoe_186-bgg.j_595__kghay.rk_585__e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.rk_585__e table.gccis-755_tzq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rk_585__e table.gccis-755_tzq tfoot td b
{
	text-align: center;
}


.rk_585__e table.gccis-755_tzq td
{
	width: 50%;
}


.rqlq_413-yj table { border-collapse: separate; border-spacing: 3px; }

.rqlq_413-yj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rqlq_413-yj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gccis-755_tzq
{
	width: 100%;
}

table.gccis-755_tzq td
{
	padding: 0;
}

table.gccis-755_tzq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gccis-755_tzq a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.d_134-fjg
{
	width: 100%;
}


table.d_134-fjg th
{
	text-align: left;
	font-weight: bold;
}

table.d_134-fjg th.vffx_261-dhf
{
	max-width: 200px;
}
table.d_134-fjg th.ldfom-242_bjbd
{
	max-width: 100px;
}
table.d_134-fjg th.qbxir_965__u
{
	
}

table.d_134-fjg td
{
	padding: 5px 10px;
}

table.d_134-fjg tr.fc_878__acivg td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.d_134-fjg tr.fc_878__acivg td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.d_134-fjg tr.fc_878__acivg td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.d_134-fjg tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.d_134-fjg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ktm_503-dbi.bcnhi_220__rge
{ 
	margin-bottom: 50px; 

}


.ktm_503-dbi.bcnhi_220__rge h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.npot_342-ohe
{
	padding: 30px;
}


.ktm_503-dbi ul
{
	display: block;
}

.ktm_503-dbi ul.bfwjc-868_vg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ktm_503-dbi ul.bfwjc-868_vg > li:after
{ display: table; content: ''; clear: both; }



.ktm_503-dbi ul.bfwjc-868_vg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ktm_503-dbi ul.bfwjc-868_vg > li:not(:last-child)
{
	padding-top: 30px;
}


.ktm_503-dbi ul.bfwjc-868_vg > li:last-child, .ktm_503-dbi.oqlc_702-oqav .aoe_186-bgg ul > li:last-child
{
	margin-bottom: 0px;
}


.ktm_503-dbi ul.bfwjc-868_vg > li .dffdc_690-rrjz
{
	margin-bottom: 12px;
}

.ktm_503-dbi ul.bfwjc-868_vg > li .dffdc_690-rrjz > i
{
	font-size: 18px;
	font-style: italic;
}

.ktm_503-dbi ul.bfwjc-868_vg > li .ekqoh-409_t
{
	float: left;
}


.ktm_503-dbi ul.bfwjc-868_vg > li .ekqoh-409_t img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ktm_503-dbi ul.bfwjc-868_vg > li .meg_125-b
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ktm_503-dbi ul.bfwjc-868_vg > li .item_rev
{
	display: none;
}

.ktm_503-dbi .mlft_757-ogpg
{
	margin-top: 20px;
	text-align: center;
}



.ktm_503-dbi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h_867-pfa.bcnhi_220__rge
{ 
	margin-bottom: 50px; 

}

.h_867-pfa.bcnhi_220__rge h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h_867-pfa.bcnhi_220__rge ul
{
	display: table;
	width: 100%;
}

.h_867-pfa.bcnhi_220__rge ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h_867-pfa.oqlc_702-oqav .aoe_186-bgg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h_867-pfa ul > li:last-child, .h_867-pfa.oqlc_702-oqav .aoe_186-bgg ul > li:last-child
{
	margin-bottom: 0px;
}


.h_867-pfa ul > li .uoxg_354-xnrpk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.h_867-pfa ul > li .dgz_393__emh
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.h_867-pfa ul > li .dgz_393__emh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h_867-pfa ul > li .eia_392__erhw
{
	margin-bottom: 12px;
}

.h_867-pfa ul > li .p_766-d
{
	color: #777777;
}



.h_867-pfa .cyhu-419_cyi
{
	margin-top: 20px;
	text-align: center;
}




.hji_762__henj 
{ 
	margin-bottom: 50px;
}

.hji_762__henj .f_64-bw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hji_762__henj .f_64-bw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hji_762__henj .f_64-bw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hji_762__henj .dzgq-407_kdcer 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.inmet_734__g
{
	display: block;
	line-height: 130%;

}

.inmet_734__g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.inmet_734__g > div > dt
{
	display:inline-block;
}

.inmet_734__g > div > dd
{
	display:inline;
}

.hji_762__henj .gwke-469_uiw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hji_762__henj h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yhbau_278__tvvdb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yhbau_278__tvvdb > .ufdg_470-wof
{
	display: table;
	width: 100%;
}


.yhbau_278__tvvdb > .ufdg_470-wof > *
{
	display: table-cell;
	vertical-align: top;
}


.yhbau_278__tvvdb .kbq_958-dwkig > img
{
	max-width: 400px;
}



.bf_44__u 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eed_998__liu
{
	display: block;
	margin-right: 40px;
}


.eed_998__liu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eed_998__liu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eed_998__liu li a:hover
{
	text-decoration: underline;
}

.bcpah_929-ufnv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bcpah_929-ufnv .em_550-gyafm
{
	display: block;
	text-decoration: none;
}

.bcpah_929-ufnv .em_550-gyafm .bijac_777__ye
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bcpah_929-ufnv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bcpah_929-ufnv .ki_379__tpi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.ki_379__tpi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ki_379__tpi a:hover
{
	text-decoration: underline;
}



.bcpah_929-ufnv .apett-853_i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.bcpah_929-ufnv .hb_275-jgol
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_563__jz
{
	padding: 30px;
    overflow: hidden;
}


.b_563__jz > .ga-339_lyhf
{
	float: right;
	width: 50%;
}

.b_563__jz > .ga-339_lyhf > .ddg_44__gfc
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_563__jz > .ga-339_lyhf > .ddg_44__gfc > .inmet_734__g
{
	margin-top: 20px;
}

.b_563__jz > .wd_870__btexr
{
	float: left;
	width: 50%;
}

.b_563__jz > .wd_870__btexr form
{
	display: block;
	width: 100%;
}

.b_563__jz > .wd_870__btexr .wpbah-160_dfpgl
{
	margin-top: 20px;
}

.b_563__jz > .wd_870__btexr .hsevc_41-gyae
{
	display: none;
}


.b_563__jz > .wd_870__btexr .wpbah-160_dfpgl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_563__jz > .wd_870__btexr .wpbah-160_dfpgl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_563__jz > .wd_870__btexr .wpbah-160_dfpgl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_563__jz > .wd_870__btexr .wpbah-160_dfpgl .trcbd_672__bsii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_563__jz > .wd_870__btexr .dbnr_962__f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gvg-646_c { width: 100%; }
	
.ry_620-k { text-align: center; }
	
	
	
	
.ry_620-k .igdbb-261_omtgi
	{
		
		
	}

	
	

	
	
	
	.xzn-637_cp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xzn-637_cp > a
{
	
}

	
.xzn-637_cp > a.ts_18-aiase
{
	margin-right: 0px;
}
	
.xzn-637_cp > a > div
{
    width: 24px;
	height: 24px;
}

.xzn-637_cp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xzn-637_cp > a.dajqk_733__cihxs > div > span
{
	
}

.xzn-637_cp > a.ts_18-aiase > div > span
{
	
}


.xzn-637_cp > span.xejfq-843_d
{
	display: none;
}
	

	
	
	.idvvi_651__b
	{
		width: auto;
	}
	
	
	.xyadr_292__ifn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg:not(.active)
	{
		position: relative;
	}
	
	
		.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qbizv_339-ej > .f_652-eg > .gck_218__dgd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf
	{
		
		display: none;
	}
	


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg.active > .rhvd_18__jf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul
{
	display: block;
	max-height:300px;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li
{
	
}
	
	
.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .a-763_ptaaa
{
	font-size: 14px;	
}
	
	
	
.qbizv_339-ej > .f_652-eg > .gck_218__dgd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qbizv_339-ej > .f_652-eg.active > .gck_218__dgd > *
{
	font-size: 16px;
}	
		
.qbizv_339-ej > .f_652-eg:not(.active) > .gck_218__dgd > .hmbcr-207_ald
{
	display: none;
}
	
	
	
.xyadr_292__ifn .temhw_863-cgbx
{
	width: 24px;
}

.xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk
{
	width: 24px;
	height: 24px;
}
	
	
.xyadr_292__ifn .f_652-eg:not(.active) .temhw_863-cgbx > .shxk_687__vk
{
	margin-left: 0px;
}

.xyadr_292__ifn .f_652-eg.active .temhw_863-cgbx > .shxk_687__vk
{
	border:1px solid #171717;
}

.xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk > img
{
	height: 24px;
}
	

.ry_620-k .igdbb-261_omtgi > .eei_53__qcz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.igdbb-261_omtgi .scxlv_714__oe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xyadr_292__ifn.hfr_917__k
	{
		float: none;
	}
	
.xyadr_292__ifn.hfr_917__k > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xyadr_292__ifn .dffdc_690-rrjz
	{
		line-height: 18px;
	}
	
	.xyadr_292__ifn .temhw_863-cgbx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xyadr_292__ifn .temhw_863-cgbx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dtk_384__qo {
    padding: 30px 20px;
	}
	
	.dtk_384__qo > .qmag_718__chb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dtk_384__qo > .qmag_718__chb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dtk_384__qo > .qmag_718__chb > .fdibg-650_o
	{
		padding-top: 10px
	}
	
	.dtk_384__qo > .qmag_718__chb > .omi_646__kxac
	{
		width: 100%;
		padding-top: 30px
	}
	
	.omi_646__kxac > .b_492__d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fdibg-650_o > .kbq_958-dwkig > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dtk_384__qo > .qmag_718__chb > .fe_297-snpkb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gvg-646_c
	{
		margin-top: 30px;
	}
		
	.rqlq_413-yj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rqlq_413-yj h2 { padding-bottom:20px; }
	.rqlq_413-yj > .aoe_186-bgg
	{
		padding: 20px;
	}

	.rqlq_413-yj p + h2 { }
	.rqlq_413-yj ul { }
	.rqlq_413-yj li { }
	.rqlq_413-yj table { width: 100% !important; }
	
	.rqlq_413-yj img { max-width: 100% !important; }
	

	.ktm_503-dbi.bcnhi_220__rge
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ktm_503-dbi.bcnhi_220__rge h2
	{
		padding-bottom: 20px;
	}
	
	.ktm_503-dbi.bcnhi_220__rge ul
	{
		display: block;
	}
	
	.ktm_503-dbi.bcnhi_220__rge ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ktm_503-dbi.bcnhi_220__rge ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ktm_503-dbi ul.bfwjc-868_vg > li > .ekqoh-409_t
	{
		float: none !important;
	}
	
	.ktm_503-dbi ul.bfwjc-868_vg > li > .meg_125-b
	{
		padding: 0px;
	}
	
	
		.h_867-pfa.bcnhi_220__rge
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h_867-pfa.bcnhi_220__rge h2
	{
		padding-bottom: 20px;
	}
	
	.h_867-pfa.bcnhi_220__rge ul
	{
		display: block;
	}
	
	.h_867-pfa.bcnhi_220__rge ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h_867-pfa.bcnhi_220__rge ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h_867-pfa.bcnhi_220__rge ul > li .meg_125-b
	{
		padding: 0px;
	}
	
	.npot_342-ohe
	{
		    padding: 20px;
	}
	
	
	.hji_762__henj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hji_762__henj h2
	{
		padding-bottom: 20px;
		
	}
	
	.hji_762__henj .f_64-bw
	{
		padding: 20px;
	}
	
	.hji_762__henj .f_64-bw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hji_762__henj .gwke-469_uiw
	{
		padding-left: 0px;
	}
	
	
	
	
	.yhbau_278__tvvdb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yhbau_278__tvvdb > .ufdg_470-wof
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ufdg_470-wof > .cr-145_caeez
	{
		display: block;
	}
	
	.ufdg_470-wof > .iyz_350__xbeab
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ufdg_470-wof > .iyz_350__xbeab > .kbq_958-dwkig
	{
		
	}
	
	
	.b_492__d.q-597_yg
	{
		margin-right: 0;
	}
	
	
	.b_492__d.q-597_yg .adh_722-ik > input
	{
		max-width: none;
	}
	
	.b_492__d.q-597_yg .mjd_798-mea
	{
		max-width: none;
	}
	
	
	.kbq_958-dwkig > .gdf_67-an.gdrl_688__gajw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bcpah_929-ufnv
	{
		text-align: center;
	}
	
	.eed_998__liu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eed_998__liu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eed_998__liu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.semkl-515_rr
	{
		margin-left: 20px !important;
		
	}
	
	.semkl-515_rr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rqlq_413-yj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gccis-755_tzq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rqlq_413-yj > .aoe_186-bgg.biqg-948_qbvm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aoe_186-bgg ul.list-recomend > li
{
	display: block;
}
	
.b_563__jz > .wd_870__btexr
{
	width: 100%;
	float: none;
}
	
.b_563__jz > .ga-339_lyhf
{
	width: 100%;
	float: none;
}

.b_563__jz > .ga-339_lyhf > .ddg_44__gfc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ighu-840_sukrd, .eqz_821__mbrhi, .v_978__jmug
{
	
}

body.eqz_821__mbrhi .gvg-646_c
{
	width: 800px;
}

body.eqz_821__mbrhi section.gvg-646_c
{
	margin-top: 50px;
}

body.eqz_821__mbrhi .xzn-637_cp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.eqz_821__mbrhi .xzn-637_cp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.eqz_821__mbrhi .ry_620-k .s-910_p 
{
	margin: 0;
	margin-left: 20px;
}

body.eqz_821__mbrhi .ry_620-k .igdbb-261_omtgi
{
	padding: 10px 0 10px 0px; 
}

body.eqz_821__mbrhi .igdbb-261_omtgi .scxlv_714__oe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.eqz_821__mbrhi .igdbb-261_omtgi > .eei_53__qcz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj > img
{
	height: 22px;
}

body.eqz_821__mbrhi .xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.eqz_821__mbrhi .f_652-eg.active .temhw_863-cgbx > .shxk_687__vk
{
	border: none;
}

body.eqz_821__mbrhi .xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk > img
{
	height: 24px;
}

body.eqz_821__mbrhi .dtk_384__qo 
{
	padding:50px 0px;
}

body.eqz_821__mbrhi .b_492__d > h4.uodt_469-aqyic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.eqz_821__mbrhi .b_492__d .mjd_798-mea
{
	border-radius: 0px;
}

body.eqz_821__mbrhi .kbq_958-dwkig > .gdf_67-an
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.eqz_821__mbrhi .kbq_958-dwkig > .gdf_67-an
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.eqz_821__mbrhi .kbq_958-dwkig > .gdf_67-an .ktli-928_r
{
	top: -20px;
}


body.eqz_821__mbrhi .kbq_958-dwkig > .gdf_67-an .wl_579__w
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.eqz_821__mbrhi .fe_297-snpkb
{
	background-color: #FFFFFF;
}


body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w > div
{
	padding: 0px 30px;
}


body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w h2, body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.eqz_821__mbrhi .h_867-pfa.bcnhi_220__rge ul > li
{
	padding: 0px 10px 10px 10px;
}


body.eqz_821__mbrhi .eed_998__liu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.eqz_821__mbrhi .eed_998__liu ul
{
	display: table;
    margin: 0 auto;
}
body.eqz_821__mbrhi .eed_998__liu ul li
{
	line-height: 38px;
}

body.eqz_821__mbrhi .eed_998__liu ul li:first-child
{
	margin-left: 0px;
}

body.eqz_821__mbrhi .eed_998__liu ul li:last-child
{
	margin-right: 0px;
}

body.eqz_821__mbrhi .bcpah_929-ufnv
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.eqz_821__mbrhi .bcpah_929-ufnv .ki_379__tpi
{
	color: #777777; 
}


body.eqz_821__mbrhi .imgblock
{
	max-width: 740px;
}


body.eqz_821__mbrhi .ga-339_lyhf .imgblock
{
	max-width: 740px;
}

body.eqz_821__mbrhi .h_867-pfa ul > li .dgz_393__emh > img
{
	max-width: 224px;
}


body.eqz_821__mbrhi .yhbau_278__tvvdb .kbq_958-dwkig > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.eqz_821__mbrhi .gvg-646_c
{
	width: 100%; 
}

	body.eqz_821__mbrhi .dtk_384__qo {
    padding: 30px 12px;
	}

	body.eqz_821__mbrhi .fe_297-snpkb > .tni_501__w
	{
		padding: 30px 0px;
	}

	body.eqz_821__mbrhi section.gvg-646_c
	{
		margin-top: 30px;
	}


	body.eqz_821__mbrhi .rqlq_413-yj > .aoe_186-bgg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eqz_821__mbrhi .ktm_503-dbi.bcnhi_220__rge
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.eqz_821__mbrhi .h_867-pfa.bcnhi_220__rge
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eqz_821__mbrhi .hji_762__henj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eqz_821__mbrhi .yhbau_278__tvvdb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eqz_821__mbrhi .ufdg_470-wof > .iyz_350__xbeab
	{
		margin-top: 50px;
	}

body.eqz_821__mbrhi .xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk
{
	width: 28px;
	height: 28px;
}

body.eqz_821__mbrhi .xyadr_292__ifn .temhw_863-cgbx > .shxk_687__vk > img
{
	height: 28px;
}
	
	
body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj
{
	width: 24px;
    height: 24px;
}


body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a > .c_282__rr > .b_180-fj > img
{
	height: 24px;
}

	
body.eqz_821__mbrhi .qbizv_339-ej > .f_652-eg > .gck_218__dgd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.eqz_821__mbrhi .xyadr_292__ifn > .qbizv_339-ej > .f_652-eg > .rhvd_18__jf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.eqz_821__mbrhi .eed_998__liu ul li
{
	line-height: 20px;
}
	
body.eqz_821__mbrhi .bcpah_929-ufnv
{
	margin-top: 30px;
}

	
body.eqz_821__mbrhi .h_867-pfa.bcnhi_220__rge ul > li
{
	padding: 0px;
}

	
}

